p#billing_country_field {
    display: none;
}

.woocommerce-checkout .woocommerce-billing-fields h3 {
	color: #779436;
}

.woocommerce-checkout .woocommerce-billing-fields__field-wrapper label{
	color: #4a4a46;
}

.woocommerce-checkout .woocommerce-form__label-for-checkbox span {
	color: #779436;
}

.woocommerce-checkout #order_review_heading {
	color: #779436;
}

.woocommerce-checkout.guest_user .woocommerce-SavedPaymentMethods-new {
	display: none;
}

.woocommerce-checkout #place_order {
	background-color: #89ae3a !important;
}

.woocommerce-checkout #place_order:hover {
	background-color: #779436 !important;
}

.checkout .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    position: absolute;
    bottom: 25px;
    right: 0;
    left: 0;
    z-index: 9999;
    margin: 0 auto !important;
    width: 40%;
}

.woocommerce-checkout .woocommerce-info {
    border-top-color: #779436;	
}

.woocommerce-checkout .woocommerce-info a{
   color: #515151;
}

.woocommerce-checkout .woocommerce-error {
    border-top-color: #779436;	
}

.woocommerce-checkout .quantity {
	margin-right: 10px;
}

@media (max-width:1320px){
.checkout .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    margin: 0 auto !important;
    width: 40%;
}
}